Bug 55667 - ftpclient contribution
Summary: ftpclient contribution
Status: CLOSED CURRENTRELEASE
Alias: None
Product: eCos
Classification: Retired
Component: Patches and contributions   
(Show other bugs)
Version: 1.5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: George Thomas
QA Contact: George Thomas
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-04 12:30 UTC by Andrew Lunn
Modified: 2007-04-18 16:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-06 08:05:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
FTPclient patch (32.65 KB, patch)
2001-11-04 12:33 UTC, Andrew Lunn
no flags Details | Diff
CDL client for package (4.14 KB, text/plain)
2001-11-06 08:05 UTC, Andrew Lunn
no flags Details

Description Andrew Lunn 2001-11-04 12:30:57 UTC
Attached is my ftpclient code again. This time better integrated into the
tree. Note: I have not really tested the test program too much. It tries to
access one of your machines in the test farm which obviously i cannot do
from the public side of the firewall. Expect the test program to need a
little further work....

Comment 1 Andrew Lunn 2001-11-04 12:33:53 UTC
Created attachment 36341 [details]
FTPclient patch

Comment 2 Andrew Lunn 2001-11-04 12:41:30 UTC
Upps, wrong Component! Its both a patch and a contribution, so probably belongs
in the component "Patches and contributions"

Comment 3 George Thomas 2001-11-05 23:52:49 UTC
I don't see the CDL file in this patch.

Comment 4 Andrew Lunn 2001-11-06 08:05:40 UTC
Created attachment 36583 [details]
CDL client for package


Note You need to log in before you can comment on or make changes to this bug.